
Figure - Bug #118253
【IOVDEV-30052】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【蓝牙】副屏同时连接两个蓝牙
耳机手柄时，随机一个耳机有声音，不是固定第二个连接的耳机设备有声音
2023-05-25 22:17 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-25

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230523 14：29

【前提条件】：副屏上电，蓝牙耳机设备已连接

【操作步骤】

1.打开一个新的蓝牙耳机设备

2.点击设备名称进行连接

3.连接成功后，副屏播放音乐

重复步骤1~3，

【实际结果】

1.有时第一个连接的耳机有声音，有时第二个连接的耳机设备有声音

【期望结果】

1.固定第二个连接的耳机设备有声音

【备注】：

第140次开机

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-25 22:25 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-05-26 09:42 - CD FW-廖涛

- Category changed from CD-FW to LC

- Assignee changed from CD FW-廖涛 to CD LC 陶洪普
Hi, 洪普：

从上层无法判断问题原因，麻烦先帮忙分析下。

#3 - 2023-05-31 14:15 - 短距组_SSRDCNJ 蒋俊杰

【结论】：log无效

【下一步计划】：测试重新提供tlog

#4 - 2023-06-05 13:48 - CD LC 陶洪普

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_TEST 王成

Hi

该Issue提供的日志文件 30052JIRA.txt

该日志文件中无该Issue发生的关联信息. 与客户测试确认, 该日志是中控设备的日志. 

该Issue发生时, 因做其他测试, 日志文件未保存下来.

请帮安排测试,抓取正确时间的日志(logcat, HCI log),谢谢!

#5 - 2023-06-06 22:07 - CDTS_TEST 王成

- File 复现出的蓝牙无法自动连接问题，连接自动播放音乐，连接的俩个蓝牙耳机设备随机播放音乐的问题.7z added

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_TEST 王成 to CD LC 陶洪普

客户新复现日志请看附件

#6 - 2023-06-07 14:09 - 短距组_SSRDCNJ 蒋俊杰

【结论】：新的log中录屏内容和问题无关，因此看不出问题时间点。log太多无法对应

【下一步计划】：请测试提供问题时间点或者重新提供log

#7 - 2023-06-07 14:54 - CD LC 陶洪普

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_TEST 王成

Hi

复现出的蓝牙无法自动连接问题，连接自动播放音乐，连接的俩个蓝牙耳机设备随机播放音乐的问题.7z

这个文件中，视频不是BT相关操作，是操作的WIFi连接。

2025-07-04 2/3



请确认是否上传有误，谢谢！

#8 - 2023-07-24 17:40 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to 物联网测试组_TSCD 王维

#9 - 2023-07-24 17:58 - 物联网测试组_TSCD 王维

- Assignee changed from 物联网测试组_TSCD 王维 to CDTS_TEST 王成

同时连接两个蓝牙目前有以下现状，请确认是否需要处理：

1.媒体播放时，断开正常在输出声音的蓝牙设备；系统自动切换为外放出声，无法识别到另一个蓝牙设备

2.使用QQ语音通话时，应用只能之别到1个蓝牙设备

3.此bug提及的情况

#10 - 2023-07-27 15:32 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户多个版本未复现，BUG已关闭

#11 - 2023-07-27 15:32 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#12 - 2023-07-27 15:33 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

30052JIRA.txt 10 MB 2023-05-25 CDTS_TEST 王成

复现出的蓝牙无法自动连接问题，连接自动播放音乐，连接的俩个蓝牙耳机设备随机播放音乐的问题.7z45.5 MB 2023-06-06 CDTS_TEST 王成
